apiVersion: v1
kind: Endpoints
metadata:
  labels:
    {{ prometheus_cluster_label }}: {{ prometheus_match }}
  name: exporter-ceph
  namespace: {{ namespace }}
spec:
- addresses:
{% for mon in has_mons %}
  - ip: {{ mon }}
{% endfor %}
  ports:
  - name: exporter-{{ ceph_exporter_port }}
    port: {{ ceph_exporter_port }}
    protocol: TCP
